Subject: Re: Calsch and CPL discussions

From: [email-masked]
Date: Wed, 16 May 2001 10:22:34 -0400

thanks Patrick.  I believe Eric Busboom spent some time on the phone with 
Jonathan so there may be some progress.  We'll keep at it.
___________________
Patricia Egen Consulting
www.egenconsulting.com
423-875-2652

Patrik Fältström <[email-masked]>
Sent by: [email-masked]
05/16/01 01:04 AM

        To:     [email-masked]
        cc:     [email-masked], [email-masked], Jonathan Lennox 
<[email-masked]>, Ned Freed <[email-masked]>, 
[email-masked], Scott Bradner <[email-masked]>
        Subject:        Re: Calsch and CPL discussions

--On 01-05-14 16.43 -0400 [email-masked] wrote:

> However, in defense of the crew, i do believe they are trying to see 
what
> they can do to help the CPL group get what they need.

No defense talk needed. I know you are working hard, very hard. I just try
to help getting the group focused on this specific issue.

When the brocoli is taken care of, you can go back to desert again.

   paf